RubyGems Navigation menu

larch 1.1.0dev20091006

Larch syncs messages from one IMAP server to another. Awesomely.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.1.2 - January 24, 2013 (31 KB)
  2. 1.1.1 - June 27, 2011 (31 KB)
  3. 1.1.0 - January 22, 2011 (31 KB)
  4. 1.1.0.dev.20110122 - January 22, 2011 (31 KB)
  5. 1.1.0.dev.20100807 - August 07, 2010 (31 KB)
  6. 1.1.0dev20091006 - October 07, 2009 (25,5 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (4):

highline ~> 1.5.0
sequel ~> 3.3.0
sqlite3-ruby ~> 1.2.5
trollop ~> 1.13

Propietarios:

Autores:

  • Ryan Grove

SHA 256 checksum:

799b42ad9c4684cc262e367122143e8a8fa55dec73d9205852dec8ed424aecd7

Total de descargas 63.635

Para esta versión 2.964

Licencias:

N/A

Versión de Ruby requerida: >= 1.8.6

Versión de Rubygems requerida: > 1.3.1

Enlace: